Unterstützte WordPress-Plugins

image_pdfimage_print

Unterstützte Versionen in Plugin 2.x:

WordPress/ WooCommerce3.1.23.2.6
4.7.1X?
4.8.3XX
4.8.4XX
4.9.2?X

Version 1.x

WordPress/ WooCommerce2.6.93.1.2
4.5.10?X
4.7.1X?

X => Diese Kombination wird unterstützt
? => Diese Kombination wird nicht aktiv unterstützt, könnte aber funktionieren
– => Diese Kombination wird nicht unterstützt

Beim Einsatz der Wemalo-API werden die nachfolgenden Plugins von Wemalo unterstützt:

  • Akismet von Automattic
  • FAQ von Etoile Web Design
  • Wp Cookie Choice von Marcus Franke
  • Yoast SEO von Team Yoast
  • WP-Lister for ebay Version 2.0.15 von WPLab
  • WP-Lister for amazon Version 0.9.6.31 von WPLab
  • WooCommerce Multilingual 4.2.6 (ab Version 2.0.1) von OnTheGoSystems
  • Antispam Bee 2.7.1 von pluginkollektiv
  • WooCommerce Product Bundle (ab Version 2.0.2)

Sollten im Shop darüber hinaus weitere Plugins eingesetzt werden, kann die Funktionalität des Wemalo-Plugins nicht gewährleistet werden. Ggf. muss das Plugin angepasst werden, damit es mit weiteren Plugins zusammen arbeitet.

Sidebar